    var objOT = null;
    function ajaxGetWeekMonthlyData(Frequency,DayFrom,DayTo,Prev_DateFrom,Prev_DateTo) 
    {    
        if(window.ActiveXObject)
        {    
            try
            {
                objOT = new ActiveXObject("Msxml2.XMLHTTP");
            }
            catch(e)
            {
                try
                {
	                objOT = new ActiveXObject("Microsoft.XMLHTTP");
                }
                catch(e1)
                {
	                objOT = null;
                }
            }
        }  
        else if(window.XMLHttpRequest)
        {
            try
            {
                objOT = new XMLHttpRequest("Msxml2.XMLHTTP");
            }
            catch(e)
            {
                try
                {
	                objOT = new XMLHttpRequest("Microsoft.XMLHTTP");
                }
                catch(e1)
                {
	                objOT = null;
                }
            }
        }
        if(objOT!=null)
        {             
            var k=Math.floor(Math.random()*111);
            if(window.ActiveXObject)
            {                                    
                objOT.onreadystatechange=Process_Response_WeekMonthData;
                objOT.open("GET","EmailSchedule_GetWeekMonthData.aspx?Frequency="+Frequency+"&DayFrom=" + DayFrom +"&DayTo="+ DayTo+"&Prev_DateFrom="+Prev_DateFrom+"&Prev_DateTo="+Prev_DateTo+"&Random="+k ,true);
                objOT.send(null); 
            } 
            else if(window.XMLHttpRequest)
            {
                objOT.open("GET","EmailSchedule_GetWeekMonthData.aspx?Frequency="+Frequency+"&DayFrom=" + DayFrom +"&DayTo="+ DayTo+"&Prev_DateFrom="+Prev_DateFrom+"&Prev_DateTo="+Prev_DateTo+"&Random="+k ,false);
                objOT.send(null); 
                objOT.onreadystatechange=Process_Response_WeekMonthData();
            }                           
        }
        return false;
    }
    function Process_Response_WeekMonthData() 
    {    
        if(objOT.readyState == 4)
		{
            if(objOT.status == 200)
			{
				var retval=objOT.responseText;	
				if (retval.length > 0 && retval!="Fail")
				{   
                    var arr=retval.split('$');                    
                    if(arr[3]==2)
                    {
                        document.getElementById('ctl00_BodyContentPH_Label2').innerHTML="";                        
				        document.getElementById('ctl00_BodyContentPH_Label2').innerHTML+=arr[1]+" To "+arr[2];
				    }
				    else
				    {
				        document.getElementById('ctl00_BodyContentPH_Label4').innerHTML="";
				        document.getElementById('ctl00_BodyContentPH_Label4').innerHTML+=arr[1]+" To "+arr[2];
				    }
				}
            }			
        }
    }